/****/


@media (min-width: 451px) and (max-width: 767px){
    .section-title{
        margin-bottom: 15px;
    }
.sub-title {
	font-size: 44px;
	line-height: 42px;
}
 .top-title {
	padding: 20px 0px 0px;
}   
.box2 h2 {
	font-size: 30px;
	line-height: 36px;
}    
.box ul li {
    
    
	width: 100%;
}
.box ul li {
	height: 55px;
}
.box h5 {
	min-height: 30px !important;
}    
.box h5 {
	margin-top: 0px;
}    
 .blue {
	margin-top: 40px;
}   
    
 .box-contant1 h2 {
	font-size: 30px;
	line-height: 36px;
}   
.options h3 {
	width: 100%;
}    
 .box-contant1 h3 a {
	padding: 5px;
	width: 100%;
	min-width: 100%;

}
 .box-contant1 h3 {
	margin-top: 20px;
	margin-bottom: 0px;
}   
.box-contant {
	margin: 30px 0px 0px 0px;
	padding: 40px 0px;
}    
 .bg1 img {
	padding-left: 200px;
}   
 .box1 h2 {
	font-size: 30px;
	line-height: 80px;
}   
.block button {
	padding: 2px 45px;
	line-height: 35px;;
	font-size: 18px;
}  
.block{
    margin-bottom:30px;
}
.navbar-toggle {
	padding: 9px 10px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 8px;
}
.navbar-toggle span{
    color:#fff;
}
#dark h2 {
	font-size: 20px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height: 27px;
	margin-top: 0px;

}
#dark p {
	padding-left: 0px;
}
.border {
	border-right: none;
	min-height: auto;
}
#dark ul {
	padding-left: 0px;
}
.social li a {
	font-size: 30px !important;
}
.social ul li {
	padding: 5px 7px;
}
.help1 {
	margin: 10px 0px 40px 0px;
}

.clients img {
	width: 100%;
}
.margin-top {
	margin-top: 20px;
}
.our_approach h2 {
	font-size: 30px;
	line-height: 36px;
}
.margin-top {
	margin-top: 40px;
}
.navbar-nav {
	position: relative;
	top: 0px;
}
.services1 h2 {
	padding-bottom: 20px;
}
.top-pad {
	padding-top: 20px;
}

.mentors h3 img {
	width: 80px;
	right: 360px;
	top: inherit;
}
.mentors .pad50 {
	padding-left: 100px !important;
}
.mentors h5 a{
	margin-top:10px;
}
.help2 h3 {
	line-height: 50px;
}
.mentors ul li:last-child {
	padding: 5px 0px 5px 0px;
}
.mentors {
	min-height: 450px;
}













    
}
@media (min-width: 320px) and (max-width: 450px){
.box ul li {
	width: 100%;
	margin: 20px 0px 0px;
}
    .box-contant1 h2{font-size:35px;line-height:45px;}
    .box-contant{min-height:100px;padding:30px 0px;}
    .box-contant-side h5{letter-spacing:1px;margin-top:0px;}
.box1 h2 {
	font-size: 24px;
	line-height: 28px;
	padding: 40px 0px;
	float: left;
}
.clients h5 {
	font-size: 20px;
}
.clients-h6 {
	font-size: 20px;
}
.box-contant-side h3 {
	letter-spacing: 3px;
	font-size: 24px;
	line-height: 30px;
}

.index-h4{
	letter-spacing: 3px;
	font-size: 24px;
	line-height: 30px;
}
.box-contant-side {
	margin: 0px 0 10px;
}
.bg1 img {
	padding-left: 130px;
}
.block button a {
	font-size: 17px;
}
.block button {
	padding: 0px 24px;
	line-height: 34px;
	font-size: 17px;
}

.navbar-default .navbar-nav > li {
	margin: 1px 0px;
}

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.navbar-nav {
	margin: 0px 0px;
}
.margin-top60 {
	margin-top: 10px;
}


.img1  img{width:100%;}

.heading-style h1 {font-size:30px;margin-left:0%;text-align:center;}










    .block p{padding:0px;}
    .block{margin:25px 0px;}
    .margin-top{margin-top:10px;}
    .border{border-right:none;min-height:1px;}
    .social ul li{padding:10px 7px;}
    .box-contant1 h3 a{min-width:290px;}
.wrapper {
	padding: 60px 0 15px !important;
}
    .box2 h2{font-size:35px;line-height:45px;}
    .navbar-toggle:hover, .navbar-toggle{
        background-color: #fff;
        color: #000;
    }
    .navbar-default .navbar-nav >.active > a{background:#fff!important;}
    .navbar-default .navbar-nav > li > a{background:#fff!important;}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding: 8px 10px 0px;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 2px;
}
    .navbar-default .navbar-nav .open .dropdown-menu > li > a{background:#fff!important;}
    .navbar-nav{top:0px;}
.navbar-toggle {
	margin-top: 38px;
	color: #fff;
	border: none;
	background: transparent;
	font-size: 24px;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 0px 10px;
	margin-top: 38px;
	margin-right: 0px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.box h5 {
	font-size: 15px;
	line-height: 24px;
	margin-top: 0px;
	min-height: auto;
	padding: 0 0px;
}
.marg-bottom {
	margin-bottom: 0px;
}

.mentors ul li {
	color: #fff;
	display: inline-flex;
	width: auto;
	padding: 0px 21px 0px 0px;
	margin: 0px 55px 0px 0px;
	line-height: 30px;
}
.box ul li {
	height: auto;
}

.card ul li {
	line-height: 30px;
	text-align: left;
}











.sub-title {
	line-height: 13px;
	padding-top: 30px;
}
.top-title{padding:0px 0px;}


.social li a {
	font-size: 24px !important;
}
.navbar-default .navbar-nav > .active > a{color:#333!important;}
.navbar-default .navbar-nav > li > a{color:#333!important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#333!important;}
.box ul{margin-top:0px;}

    .button_underline2 a{float:left;}
    #player, .fallback, iframe{width:100%;}
    .coach1{padding-top:0px;}
    .marg-30{margin-top:0px;}
    .services h2 a{font-size:20px;}
    .exe h3{font-size:20px;}
    .services1 h2{font-size:20px;}
    .services1 h5 a{font-size:12px;}
    .pad{padding:0px;}
    .nm ul li{margin:0px!important;}
.mentors .pad50 {
	padding-left: 52px !important;
}
    .nm ul li{height:57px;}
    .mentors ul li:last-child{padding:5px 0px 5px 0px;}
.mentors {
	min-height: 450px;
}

 .michael h3 img {
	width: 60px;
	right: 260px;
	top: 65px;
}
.stuart h3 img {
	width: 60px;
	right: 260px;
	top: 250px;
}
.top {
	padding-top: 70px;
}
.box ul li {
    display:block;
}
.mentors h5 {
	padding-left: 52px;
	line-height: 62px;
}
.mentors h5 a {
	display: block !important;
	margin-top: 20px;
	line-height: 45px;
}
.mentors h3 {
	padding-left: 52px;

}
.margin-top{margin-top:0px}
.red .learn {
	margin-top: 16px;
}
.mentors ul {
	padding-left: 52px;
}
.mentors h4 {
	padding-left: 52px;
}
.mentors ul li:first-child {
	border-top: 3px solid #fff;
}
.our_approach h2 {
	line-height: 34px;
}
.problem p {
	text-align: left;
	font-size: 16px;
	padding-top: 0px;
	letter-spacing: 0.2px;
	text-align: justify;
}
.box ul li {
	display: inline-block;
	width: 100%;
	float: left;

}

.blue .learn {
	padding: 7px 0px;
	font-size: 18px;
}
.blue1 .learn {
	padding: 7px 0px;
	font-size: 18px;
}
.brown .learn {
	padding: 7px 0px;
	font-size: 18px;
}
.pink .learn {
	padding: 7px 0px;
	font-size: 18px;
}
.red .learn {
	padding: 7px 0px;
	font-size: 18px;
}

.mentors ul {
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7;
	background: #4d545d;
}












.box li img {
	padding-bottom: 10px;
	padding-top: 25px;
	width: 100px;
}
.button1{
    margin-top:10px;
}


.brown .learn {
	margin-top: 15px;
}
.blue1 .learn {
	margin-top: 15px;
}
.blue .learn {
	margin-top: 15px;
}
.box-contant1 h2 {
	color: #333;
	font-size: 24px;
	text-align: center;
	font-weight: 900;
	line-height: 30px;
}
.box-contant1 h3 a {
	padding: 6px;
	width: 100%;
	line-height: 28px;
	font-size: 17px;
}
.box-contant1 {
	margin: 0px 0px 0px 0px;
}

.box-contant1 h3{
	margin-top: 10px;
	margin-bottom: 0px;
}
.our_approach-h3{
    font-size: 20px !important;
    line-height: 34px !important;
}

.t-left{
    text-align:left;
}

.sub-title{font-size:20px;}
   .our_approach h2{font-size:20px;}
.box2 h2 {
	font-size: 24px;
	line-height: 32px;
}
.index-h3{
	font-size: 24px;
	line-height: 32px;

}
    .main-header{min-height:190px;}
     .navbar-toggle:hover{background:transparent;}
    .navbar-default .navbar-nav > li > a{
        text-align: center;
        background-color: rgba(255, 255, 255, 0.32);
        color: #000;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
        background-color: rgba(255, 255, 255, 0.32);
        color: #FFD34E;
    }
 .top-title {
	font-size: 15px;
	line-height: 24px;
}
    .title{
        font-size: 50px;
    }
    .sub-title{
        font-size: 24px;
    }
    .footer-copyright {
    text-align: center;
    }
    .padding-right-zero{
        padding-right: 15px;
    }
    .section-title{
        margin-bottom: 15px;
    }
    .cta-txt h3{
        font-size: 28px;
    }
    body{
        font-size: 14px;
    }
    h3.txt-tl{
        font-size: 20px;
    }
.sub-title {
	font-size: 24px;
	line-height: 24px;
}
.services h2 {
	text-align: left;
	line-height: 24px;
	font-size: 20px;
	margin-top:15px;
}
.fs45 {
	text-align: left !important;
	line-height: 22px !important;
	font-size: 20px !important;
	margin-top: 15px !important;
}

.services h5 {
	line-height: 24px;
	min-height: 30px;
	text-align: justify;
}
.button_underline a {
	font-size: 13px;
	margin-bottom: 25px;
	padding: 10px 24px 5px 0 !important;
}
#dark {
	padding: 30px 0px;
}
.text h4 {
	font-size: 15px;
}
.marg-71 {
	margin-top: 20px;
}



.box2 {
	padding: 15px 0px 0px 0;
}
.help1 {
	margin: 0px 0px 30px 0px;
}
.help2 h3 {
	font-size: 36px;
	font-weight: 600;
	line-height: 50px;
}
.services img{
	height:auto !important;
}
.box img {
	height: auto !important;
	width: 100%;
}
.services {
	padding: 5px 0;
	overflow: hidden;
}
.tm40 {
	margin-top: 15px !important;
}
.services h3 {
	line-height: 24px;
}
.box {
	padding: 15px 0;
	overflow: hidden;
}

.video-size {
	width: 100%;
	height: auto;
}
.list1 p {
	font-size: 15px;
	line-height: 24px;
}
.list1 p i{
    font-size:15px;
}
.services img{
    width:100%;
}








#dark h2 {
	padding-left: 0px;
	padding-bottom: 0px;
}
#dark h2 {
	font-size: 18px;
	letter-spacing: 0px;
}
#dark p {
	padding-left: 0px;
}
#dark ul {
	padding-left: 0px;
	padding-top: 0px;
}
.btn1 {
	padding: 6px 25px;
	line-height: 0px;
	font-size: 15px;
}
.left1 {
	padding-left: 20px;
}
.services1 h2 {;
	padding-bottom: 0px;
}
.top-pad {
	padding-top: 10px;
}



.sub-title-h1 {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	line-height: 28px;
	letter-spacing: 2px;
	word-wrap: break-word;
	opacity: 1;
	font-family: manhattan_darlingregular,Helvetica Neue,Helvetica,Arial,sans-serif;
	margin-top: 60px;
}

.button_underline1 a {
	text-align: left;
	float: left;
	width: auto;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 5px 15px 5px 0 !important;
}
.head {
	float: left;
	margin-top: 25px;
	margin-left: 15px;
}
.list2 p {
	text-align: left;
	color: #333;
	text-align: left;
	letter-spacing: 0.7px;
	line-height: 28px;
	font-size: 16px;
	margin-top: 10px;
	padding: 2px 0px;
}
.fs30 {
	font-size: 20px !important;
	font-weight: bold;
	line-height: 30px;
}

	.font-style h2{
  line-height: 20px;
  
    font-size: 20px!important;
	margin-left:-15%; 
	    margin-top:20%;
	}  
	
	
		.font-style1 h2{
  line-height: 10px;
    font-size: 20px!important;
	margin-left:-15%; 
	    margin-top:0%;
	    margin-bottom:5px!important;
	}
	
	.texts {margin-top:-10%!important;}
	
	    
		.font-style p{
margin-top:-3%!important;
margin-bottom:15%!important
 }  


.text1 p{margin-top:-20%;}

.bht {margin-top:15%;}

.bth1 button {padding:5px 10px;}

	.font-style2 h2{  line-height: 10px;
    font-size: 20px!important;
	margin-left:-15%; 
	line-height:40px;
	    margin-top:0%;
	    margin-bottom:5px!important;}
	    
	    
	    
	    .img1  a{margin-left:0%;}
	    
	    
	    
	    .heading  h2{margin-top:10%!important;margin-left:0%;}
	    
	    
	    .heading1 h2 {margin-left:0%!important; text-align:left!important}
	    
	    .heading-style h1  {font-size:27px;line-height:80px;}
	    
	    .heading-style h2  {margin-left:10%;font-size:25px;      position: absolute;
    line-height: 78px;}
    
    .brain-a p{    text-align: initial!important; }
    
    .img2  img{margin-top:4%!important;}
    
    
    

}










/****/